<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.430999755859</MDI>
      <MDI key="STATISTICS_MEAN">6.6108269669808</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.864000320435</MDI>
      <MDI key="STATISTICS_STDDEV">9.2852231262465</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
